require 'json'
package_json = JSON.parse(File.read('package.json'))

Pod::Spec.new do |s|

  s.name           = "RCTYouTube"
  s.version        = package_json["version"]
  s.summary        = package_json["description"]
  s.homepage       = "https://homepage.com"
  s.license        = "MIT"
  s.author         = { "author" => "admin@admin.com" }
  s.platform       = :ios, "7.0"
  s.source         = { :git => "https://github.com/jil-youtube.git    t", :tag => "master" }
  s.platform       = :ios, "9.0"
  s.source_files   = "RCTYouTube*.{h,m}"
  s.preserve_paths = "*.js"
  s.dependency "React"
  s.dependency "YoutubePlayer-in-WKWebView", "~> 0.3.1"

end
